
<div class="row">
    <div class="col-12 text-center container-not-found">
        <h1>Página não encontrada</h1> 
        <a routerLink="/home" class="btn btn-primary btn-link">Ir para home</a>
    </div>
</div>